PETSc version 3.15.5
Fix/Edit manual page

# PCSPAISetVerbose

verbosity level for the SPAI preconditioner

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCSPAISetVerbose(PC pc,int verbose)

### Input Parameters

| pc | - the preconditioner
| n | - level (default 1)

### Notes

print parameters, timings and matrix statistics

### See Also

PCSPAI, PCSetType()

### Level

intermediate

### Location

src/ksp/pc/impls/spai/ispai.c

### Implementations

PCSPAISetVerbose_SPAI in src/ksp/pc/impls/spai/ispai.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages